Commit 04d1e337 authored by Jeff Huang's avatar Jeff Huang 🤔

[skip-ci] gimp: update to 2.10.10

parent 50f653dc
Pipeline #3281 skipped
pkgname=gimp
pkgver=2.10.8
pkgver=2.10.10
_pkgver=2.10
pkgrel=1
pkgdesc="GNU Image Manipulation Program (Development Version)"
arch=('x86_64')
url="http://www.gimp.org/"
url="https://www.gimp.org/"
license=('GPL3' 'LGPL3')
depends=('babl' 'dbus-glib' 'desktop-file-utils' 'gegl' 'glib-networking' 'hicolor-icon-theme'
'jasper' 'lcms' 'libheif' 'libexif' 'libgudev' 'libmng' 'libmypaint' 'librsvg' 'libwebp'
'jasper' 'lcms2' 'libheif' 'libexif' 'libgudev' 'libmng' 'libmypaint' 'librsvg' 'libwebp'
'libwmf' 'libxmu' 'libxpm' 'mypaint-brushes' 'openexr' 'poppler-data' 'pygtk')
makedepends=('alsa-lib' 'curl' 'ghostscript' 'gtk-doc' 'intltool' 'iso-codes' 'poppler-glib')
optdepends=('gutenprint: for sophisticated printing only as gimp has built-in cups print support'
......@@ -17,7 +17,7 @@ optdepends=('gutenprint: for sophisticated printing only as gimp has built-in cu
'ghostscript: for postscript support'
'ffmpeg')
source=("https://download.gimp.org/pub/gimp/v${_pkgver}/$pkgname-$pkgver.tar.bz2" "linux.gpl")
md5sums=('b020e441bc8c5a9bd3061d2126119821'
md5sums=('0b837ea2bbf801da7f5306df4c99fa18'
'bb27bc214261d36484093e857f015f38')
prepare() {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment